<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/PDFSample.iml" filepath="$PROJECT_DIR$/.idea/modules/PDFSample.iml" group="PDFSample" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/RDPDFReader/RDPDFReader.iml" filepath="$PROJECT_DIR$/.idea/modules/RDPDFReader/RDPDFReader.iml" group="PDFSample/RDPDFReader" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ViewLib/ViewLib.iml" filepath="$PROJECT_DIR$/.idea/modules/ViewLib/ViewLib.iml" group="PDFSample/ViewLib" />
    </modules>
  </component>
</project>